<!--

body{
	background: black;
	margin: auto;
	font: 12px arial, sans-serif;
	color: white;
}

table, tr, td{
	border-collapse: collapse;
}

img{
	border: 0;
}

h1,h2,h3,h4,h5{
	color: #39c8f5;
	text-transform: uppercase;
}

hr{
	color: #39c8f5;
	background-color: #39c8f5;
	width: 100%;
	height: 2px;
	border: 0;
	clear: right;
}

b, strong{
	color: #39c8f5;
}

a{
	color: #39c8f5;
	text-decoration: none;
	border-bottom: 1px dotted #39c8f5;
}
a:hover{
	color: #028db9;
	border-color: #028db9;
}
.sf-menu a{
	border: 0;
}
.grow{
	font-size: 14px;
}

h1{
	font-size: 20px;
}
h2{
	font-size: 18px;
}
h3{
	font-size: 16px;
}
h4,h5{
	font-size: 14px;
}

#container{
	width: 1000px;
	
	margin: auto;
	background: #959090;
}

#header{
	background: url('/images/layout/headerbg.jpg') top left repeat-x;
	width: 100%;
	height: 127px;
}
	
#header img{
	float: left;
}

.floatleft{
	float:  left;
}
.floatright{
	float: right;
}
div#contactdetails{
	float: left;
	font-size: 14px;
	text-align: right;
	width: 220px;
}

div#contactdetails img{
	float: right;
}

span.contactdetails{
	font-weight: bold;
	font-size: 16px;
}

span.phonenum{
	font-size: 18px;
}

div#footer{
	width: 999px;
	height: 140px;
	background: url('/images/layout/footer.jpg') top left no-repeat;
	margin: auto;
}

div#footer{
	font-size: 11px;
}

div#navbar{
	width: 945px;
	height: 52px;
	background: url('/images/layout/navbar.jpg') top left no-repeat;
}
div#contentcon{
	width: 945px;
	height: auto !important;
	background: black;
	margin: auto;
}
div#textcon{
	width: 917px;
	margin: auto;
	height: auto !important;
	
}
div.spacer{
	height: 0;
	width: 100%;
	clear: both;
}

div#navbar{
	text-transform: uppercase;
	font-size: 18px;
	line-height: 52px;
	font-weight: bold;
}

#homeleftcol{
	float: left;
	width: 159px;
}

#homeleftcol a{
	float: left;
}
#homerightcol{
	float: right;
	width: 165px;
}
#homerightcol a{
	float: left;
}
#homemaincol{
	float: left;
}

span.noshow{
			display: none;
			visibility: hidden;
		}
		
		a.livesound{
			width: 159px;
			height: 100px;
			background: url('/images/layout/home/live-sound.jpg') top left no-repeat;
		}
		a.livesound:hover{
			background: url('/images/layout/home/live-sound_bw.jpg') top left no-repeat;
		}
		
		a.conferences{
			width: 159px;
			height: 106px;
			background: url('/images/layout/home/conferences.jpg') top left no-repeat;
		}
		a.conferences:hover{
			background: url('/images/layout/home/conferences_bw.jpg') top left no-repeat;
		}
		a.marquees{
			width: 159px;
			height: 106px;
			background: url('/images/layout/home/marquee.jpg') top left no-repeat;
		}
		a.marquees:hover{
			background: url('/images/layout/home/marquee_bw.jpg') top left no-repeat;
		}
		a.demorecording{
			width: 165px;
			height: 106px;
			background: url('/images/layout/home/demo-recording.jpg') top left no-repeat;
		}
		a.demorecording:hover{
			background: url('/images/layout/home/demo-recording_bw.jpg') top left no-repeat;
		}

		a.eventhire{
			width: 165px;
			height: 106px;
			background: url('/images/layout/home/events.jpg') top left no-repeat;
		}
		a.eventhire:hover{
			background: url('/images/layout/home/events_bw.jpg') top left no-repeat;
		}

		a.djequipment{
			width: 159px;
			height: 100px;
			background: url('/images/layout/home/dj-equipment.jpg') top left no-repeat;
		}
		a.djequipment:hover{
			background: url('/images/layout/home/dj-equipment_bw.jpg') top left no-repeat;
		}
		a.lightinghire{
			width: 165px;
			height: 105px;
			background: url('/images/layout/home/lighting-hire.jpg') top left no-repeat;
		}
		a.lightinghire:hover{
			background: url('/images/layout/home/lighting-hire_bw.jpg') top left no-repeat;
		}
		a.pasystems{
			width: 165px;
			height: 100px;
			background: url('/images/layout/home/pa-systems.jpg') top left no-repeat;
		}
		a.pasystems:hover{
			background: url('/images/layout/home/pa-systems_bw.jpg') top left no-repeat;
		}
		a.stagehire{
			width: 165px;
			height: 100px;
			background: url('/images/layout/home/stage-hire.jpg') top left no-repeat;
		}
		a.stagehire:hover{
			background: url('/images/layout/home/stage-hire_bw.jpg') top left no-repeat;
		}
		a.weddings{
			width: 159px;
			height: 105px;
			background: url('/images/layout/home/weddings.jpg') top left no-repeat;
		}
		a.weddings:hover{
			background: url('/images/layout/home/weddings_bw.jpg') top left no-repeat;
		}

		#igoebanner{
			width: 593px;
			height: 411px;
			background: url('/includes/banners/images/1.jpg') top left no-repeat;
		}
		p{
			line-height: 18px;
		}
		a.styled{
			color: #39c8f5;
			text-decoration: none;
			font-size: 18px;
			font-weight: bold;
		}
		a.styled:hover{
			color: #11a2d0;
		}
		#homeleftcol a, #homemaincol a, #homerightcol a{
			border: 0;
		}
		.bigtext{
			font-size: 18px;
		}
		.mediumtext{
			font-size: 15px;
		}
div.contentWrap {
		height:560px;
		overflow-y:auto;
		padding-right: 10px;

	}
	
	div.contentWrap2 {
		height:480px;
		overflow-y:auto;
		padding-right: 10px;

	}
	
div.contentWrap2 img{
	margin: 0 0 5px 5px;
	padding: 0 0 5px 5px;
}

.extra_text {
height:110px;
font-size:11px;
overflow: auto;
width: 100%;
margin: auto;
margin-bottom: 20px;
padding-bottom: 20px;
}

.extra_text h1 {
font-size:13px;
color: white;
}
.extra_text a{
	color: white;
}

.extra_info h1{
font-size:10px;
text-transform: capitalize;
color:#999999;
}
.required{
	color: red;
}

.errormessage{
	font-weight: bold;
	font-size: 14px;
	color: red;
}
.successmessage{
	font-weight: bold;
	font-size: 16px;
	color: white;
}

div.contentWrap2 p.images a{
		text-decoration: none;
		border: 0;
}
table.halfimage img{
	width: 450px;
}
table.halfimage td{
	width: 50%;
}
table.halfimage td:last-child{
	text-align: right;
}
div.entry{
	font-size: 14px;
}
-->